body{
    background-color: orange;
    font-family: 'Balsamiq Sans', cursive;
}
h1{
    margin:0;
}
.containerPrincipal{
    display: flex;
    justify-content: center;
    align-self: center;
}
.containerF{
    background-color: red;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    min-width: 60vh;
    padding: 2% 2% 1% 2%;
}
input{
    margin-bottom: 2%;
}
ul{
    list-style-type: none;
}
.lista{
    margin-right: 10%;
    margin-bottom: 4%;
    background-color: lightblue;
}
.containerF button{
    margin: 2%;
    border: none;
    background-color: rgb(192, 112, 155);
    padding: 0.8%;
    transition: padding 0.4s;
    cursor: pointer;
    border-radius: 9.2%;
}
.containerF button:hover{
    padding: 1%;
}
.task-done{
    text-decoration: line-through;
}